package egovframework.vo;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class VdsStatsVO {

    private String stat_dd;
    private String stat_day;
    private String tfvl; //교통량합
    private int[] tfvlArr;
    private int tfvlSum;

    public int[] getTfvlArr() {
        int[] tempArr = null;
        if (this.tfvlArr != null) {
            tempArr = new int[tfvlArr.length];
            for (int i = 0; i < tfvlArr.length; i++) {
                tempArr[i] = this.tfvlArr[i];
            }
        }

        return tempArr;
    }

    public void setTfvlArr(int[] tfvlArr2) {
        this.tfvlArr = new int[tfvlArr2.length];
        for (int i = 0; i < tfvlArr2.length; ++i) {
            this.tfvlArr[i] = tfvlArr2[i];
        }
    }

}
